io.undertow.server

## Interface HandlerWrapper

All Known Implementing Classes:
  ByteRangeHandler.Wrapper, ChainedHandlerWrapper, HttpContinueAcceptingHandler.Wrapper, PredicatesHandler.Wrapper, RequestBufferingHandler.Wrapper, StuckThreadDetectionHandler.Wrapper

    public interface HandlerWrapper

Interface that can be used to wrap the handler chains, adding additional handlers.

Author:
  Stuart Douglas

### Method Summary

All Methods Instance Methods Abstract Methods
`HttpHandler` `wrap(HttpHandler handler)`

### Method Detail

#### wrap

    HttpHandler wrap(HttpHandler handler)